events.listen('jei.information', function (event) {
  event.add('tnp:small_leather_piece', ['Acquired by cooking Rotten Flesh in a Furnace, Smoker or Campfire.', ' ', '8x Small Leather Pieces can then be used to craft 1x Leather in a Crafting Grid.'])
  event.add('tnp:echo_coin', ['The Echo Coin can only be acquired through quest rewards.'])
  event.add('byg:baobab_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:zelkova_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:sythian_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:bulbis_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:cika_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:embur_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:cypress_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:ebony_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:ether_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:holly_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:imparius_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:lament_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:rainbow_eucalyptus_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:skyris_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])
  event.add('byg:nightshade_crafting_table', ['@BYG Crafting Tables are created with any @BYG Wood/Log in the Sawmill from @Environmental.'])

  event.add('pamhc2crops:asparagusseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:blueberryseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:brusselsproutseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:candleberryseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:cottonseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('druidcraft:hemp_seeds', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:cranberryseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:greengrapeseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:jicamaseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:kaleseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:milletseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:mulberryseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:okraseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:riceseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:spiceleafseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:tomatilloseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])
  event.add('pamhc2crops:waterchestnutseeditem', ['Can be acquired by breaking a Soggy Seed Garden.'])

  event.add('pamhc2crops:arrowrootseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:cantaloupeseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:coffeebeanseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:grapeseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('mysticalworld:aubergine_seeds', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:kenafseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:kiwiseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:pineappleseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:sesameseedsseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:soybeanseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:taroseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])
  event.add('pamhc2crops:gingerseeditem', ['Can be acquired by breaking a Tropical Seed Garden.'])

  event.add('pamhc2crops:artichokeseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:barleyseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:bellpepperseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:cucumberseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:elderberryseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:flaxseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:lettuceseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:mustardseedsitem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:onionseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:parsnipseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:peanutseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('neapolitan:strawberry_pips', ['Can be acquired by breaking a Windy Seed Garden.'])
  event.add('pamhc2crops:wintersquashseeditem', ['Can be acquired by breaking a Windy Seed Garden.'])

  event.add('pamhc2crops:beanseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:blackberryseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:garlicseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:juteseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:leekseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:radishseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:rhubarbseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:scallionseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:spiceleafseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:sweetpotatoseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:tealeafseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('farmersdelight:tomato_seeds', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:turnipseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:whitemushroomseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])
  event.add('pamhc2crops:zucchiniseeditem', ['Can be acquired by breaking a Shaded Seed Garden.'])

  event.add('pamhc2crops:broccoliseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('farmersdelight:cabbage_seeds', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:cauliflowerseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:celeryseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:cottonseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:huckleberryseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:juniperberryseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:kohlrabiseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:oatsseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:peasseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:quinoaseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:raspberryseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:rutabagaseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:ryeseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])
  event.add('pamhc2crops:spinachseeditem', ['Can be acquired by breaking a Frost Seed Garden.'])

  event.add('pamhc2crops:amaranthseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:agaveseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:cactusfruitseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:cassavaseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:chickpeaseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:chilipepperseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('simplecorn:kernels', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:lentilseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])
  event.add('pamhc2crops:sisalseeditem', ['Can be acquired by breaking an Arid Seed Garden.'])

  event.add('tnp:iron_magnetic_core', ['This Magnetic Core can be smithed together with an Iron Pickaxe or a Shovel at a Smithing Table giving you a Hammer or Excavator in return.', ' ', 'Which will allow you to mine 3x3 instead of 1x1.', ' ', 'Magnifique!'])
  event.add('tnp:gold_magnetic_core', ['This Magnetic Core can be smithed together with a Golden Pickaxe or a Shovel at a Smithing Table giving you a Hammer or Excavator in return.', ' ', 'Which will allow you to mine 3x3 instead of 1x1.', ' ', 'Magnifique!'])
  event.add('tnp:diamond_magnetic_core', ['This Magnetic Core can be smithed together with a Diamond Pickaxe or a Shovel at a Smithing Table giving you a Hammer or Excavator in return.', ' ', 'Which will allow you to mine 3x3 instead of 1x1.', ' ', 'Magnifique!'])
  event.add('tnp:netherite_magnetic_core', ['This Magnetic Core can be smithed together with a Netherite Pickaxe or a Shovel at a Smithing Table giving you a Hammer or Excavator in return.', ' ', 'Which will allow you to mine 3x3 instead of 1x1.', ' ', 'Magnifique!'])
  event.add('tnp:emerald_magnetic_core', ['This Magnetic Core can be smithed together with an Emerald Pickaxe or a Shovel at a Smithing Table giving you a Hammer or Excavator in return.', ' ', 'Which will allow you to mine 3x3 instead of 1x1.', ' ', 'Magnifique!'])

})